<!DOCTYPE html>
<html>
<head>
	<title></title>

	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- slider -->
	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">
    
	<link rel="stylesheet" type="text/css" href="assets/css/slick.css"/>
	<link rel="stylesheet" type="text/css" href="assets/css/slick-theme.css"/>

				

</head>
<body>
	
	<header>
		<div class="container">
			<div class="header-sec">
				<div class="main-header">
					<div class="logo-menu">
						<div class="menu-header">
							<div class="menu-sec">
								<ul class="main-menu">
									<li><a href="#"><b>Women</b></a></li>
									<li><a href="#"><b>Men</b></a></li>
									<li><a href="#"><b>Kids</b></a></li><br>
									<li><a href="#">Collection</a></li>
   									<li><a href="#">Gift card</a></li>
   									<li><a href="#">Personalize</a></li>
   									<li><a href="#">Blog</a></li>
   									<li><a href="#">Contact</a></li>
								</ul>
							</div>
						</div>
						<div class="logo-header">
							<img src="assets/images/logo.png">
						</div>
					</div>
				</div>
				<div class="main-header">
					<div class="icon-right">
						<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>
						<div class="icn-img">
							<a href="#"><img src="assets/images/i-1.png"></a>
							<a href="#"><img src="assets/images/i-2.png"></a>
							<a href="#"><img src="assets/images/i-3.png"></a>
							<a href="#"><img src="assets/images/i-4.png"></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>

	<div class="slide-sec">
		<div class="left-side">
			<div class="your-class homepageSlider">
			  	<div class="slide-sec">
			  		<div class="section-slide">
			  			<div class="left-slide">
			  				<img src="assets/images/1.jpg">
			  			</div>
			  			<div class="right-slide">
			  			<div class="slide-text">
			  				<h1 class="slide-heading">Decorative Designs<br> That Count</h1>
			  				<p class="slide-sub-head">The ornaments collection pieces will<br> certainly decorate your eid style - both<br> effortlessly and flawlessly.</p>
			  				<div class="slide-btn">
			  					<a href="#" class="btn-text">View collection</a>
			  				</div>
			  			</div>
			  			</div>
			  		</div>
			  	</div>
			  
			  <div class="slide-sec">
			  		<div class="section-slide">
			  			<div class="left-slide">
			  				<img src="assets/images/1.jpg" width="100%" height="90%">
			  			</div>
			  			<div class="right-slide">
			  			<div class="slide-text">
			  				<h1 class="slide-heading">Decorative Designs<br> That Count</h1>
			  				<p class="slide-sub-head">The ornaments collection pieces will<br> certainly decorate your eid style - both<br> effortlessly and flawlessly.</p>
			  				<div class="slide-btn">
			  					<a href="#" class="btn-text">View collection</a>
			  				</div>
			  			</div>
			  			</div>
			  		</div>
			  	</div>
			  
			  <div class="slide-sec">
			  		<div class="section-slide">
			  			<div class="left-slide">
			  				<img src="assets/images/1.jpg" width="100%" height="90%">
			  			</div>
			  			<div class="right-slide">
			  			<div class="slide-text">
			  				<h1 class="slide-heading">Decorative Designs<br> That Count</h1>
			  				<p class="slide-sub-head">The ornaments collection pieces will<br> certainly decorate your eid style - both<br> effortlessly and flawlessly.</p>
			  				<div class="slide-btn">
			  					<a href="#" class="btn-text">View collection</a>
			  				</div>
			  			</div>
			  			</div>
			  		</div>
			  	</div>

			  	<div class="slide-sec">
			  		<div class="section-slide">
			  			<div class="left-slide">
			  				<img src="assets/images/1.jpg" width="100%" height="90%">
			  			</div>
			  			<div class="right-slide">
			  			<div class="slide-text">
			  				<h1 class="slide-heading">Decorative Designs<br> That Count</h1>
			  				<p class="slide-sub-head">The ornaments collection pieces will<br> certainly decorate your eid style - both<br> effortlessly and flawlessly.</p>
			  				<div class="slide-btn">
			  					<a href="#" class="btn-text">View collection</a>
			  				</div>
			  			</div>
			  			</div>
			  		</div>
			  	</div>

			</div>
		</div>
	</div>

	<div class="main">

		<div class="gallery-sec">
			<div class="main_img">
				<h1 class="gallery-heading">WOMEN</h1>
			<img src="assets/images/second.jpg">
			</div>

			<div class="main_img">
				<h1 class="gallery-heading">MEN</h1>
			<img src="assets/images/3.jpg">
			</div>

			<div class="main_img">
				<h1 class="gallery-heading">KIDS</h1>
			<img src="assets/images/4.jpg">
			</div>
		</div>

		<div class="container">
	
			<div class="category-sec display-inline-block">
				<h1 class="main-heding-category">JUST LANDED</h1>
		
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/5.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/6.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/7.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
				<div class="category-img-sec">
						<img src="assets/images/8.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
		</div>

		<div class="container">
			<div class="name-sec">
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">say my name again</h1>
			  				<p class="show-sub-head">different ways to show off<br> your name</p>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">personalize your piece</a>
			  				</div>
			  		</div>
				</div>
				<div class="right-name">
					<img src="assets/images/9.jpg" width="100%" height="500px">
				</div>
			</div>
		</div>

		<div class="container">
	
			<div class="category-sec">
		
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/10.png">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/11.png">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/12.png">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
				<div class="category-img-sec">
						<img src="assets/images/13.png">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
		</div>

		<div class="container">
			<div class="name-sec">
				<div class="right-name">
					<img src="assets/images/14.jpg" width="100%" height="500px">
				</div>
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">Charms are the new<br> trend. Choose the<br> charm that you like.</h1>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">View all</a>
			  				</div>
			  		</div>
				</div>
			</div>
		</div>

		<div class="container">
			<div class="name-sec">
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">bold stacks to<br> match your<br> summer look</h1>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">shop the look</a>
			  				</div>
			  		</div>
				</div>
				<div class="right-name">
					<img src="assets/images/15.jpg" width="100%" height="500px">
				</div>
			</div>
		</div>

		<div class="container">
			<div class="name-sec">
				<div class="right-name">
					<img src="assets/images/16.jpg" width="100%" height="500px">
				</div>
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">better together</h1>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">View all</a>
			  				</div>
			  		</div>
				</div>
			</div>
		</div>

		<div class="container">
	
			<div class="category-sec">
				<!-- <h1 class="main-heding-category">JUST LANDED</h1> -->
		
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/17.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/18.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/19.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
				<div class="category-img-sec">
						<img src="assets/images/20.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
		</div>

		<div class="best-seller-backgroung">
			<div class="container">
		
				<div class="category-sec display-inline-block">
					<h1 class="main-heding-category-2">BEST SELLERS</h1>
			
					<div class="main_cate">
						<div class="category-img-sec">
							<img src="assets/images/21.jpg">
								<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
						</div>
						<div class="category-text">
							<h3>The Floret Earrings</h3>
							<p>1,120 USD</p>
						</div>
					</div>
					
					
					<div class="main_cate">
						<div class="category-img-sec">
							<img src="assets/images/22.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
						</div>
						<div class="category-text">
							<h3>The Floret Earrings</h3>
							<p>1,120 USD</p>
						</div>
					</div>

					<div class="main_cate">
						<div class="category-img-sec">
							<img src="assets/images/23.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
						</div>
						<div class="category-text">
							<h3>The Floret Earrings</h3>
							<p>1,120 USD</p>
						</div>
					</div>

					<div class="main_cate">
					<div class="category-img-sec">
							<img src="assets/images/24.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
						</div>
						<div class="category-text">
							<h3>The Floret Earrings</h3>
							<p>1,120 USD</p>
						</div>
					</div>
		
				</div>
			</div>
		</div>

		<div class="container">
	
			<div class="category-sec display-inline-block">
				<h1 class="beauti-heading">beauty can be found in the tiniest of things</h1>
				<p class="sub-text-category">pieces designed for babies who are as petite and beautiful as the piece itself</p>
		
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/25.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/26.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/27.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
				<div class="category-img-sec">
						<img src="assets/images/28.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
		</div>

		<div class="container">
			<div class="gallery-sec-1">

				<h1 class="heigh-heading">Highlights</h1>
					
				<div class="main-heighlight">
					<div class="category-img-sec">
						<img src="assets/images/29.jpg">
					</div>
					<div class="heighlight_text">
						<h4>Our Inspiration: Get to know more about<br> how we work.</h4>
					</div>
				</div>

				<div class="main-heighlight">
					<div class="category-img-sec">
						<img src="assets/images/30.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="heighlight_text">
						<h4>Jewelry Storing: Tips and tricks on how to<br> store your pieces to keep them protected.</h4>
					</div>
				</div>

				<div class="main-heighlight">
					<div class="category-img-sec">
						<img src="assets/images/31.jpg">
					</div>
					<div class="heighlight_text">
						<h4>Melissa Mouzannar rocking our Double<br> Sided Kalima Tag Necklace</h4>
					</div>
				</div>
			</div>
		</div>

		<div class="container">
			<div class="name-sec">
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">carefully designed,<br> perfectly crafeted,<br> just for him</h1>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">personalize your piece</a>
			  				</div>
			  		</div>
				</div>
				<div class="right-name">
					<img src="assets/images/32.jpg" width="100%" height="500px">
				</div>
			</div>
		</div>

		<div class="container">
	
			<div class="category-sec">
				<!-- <h1 class="main-heding-category">JUST LANDED</h1> -->
		
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/33.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/34.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/34s.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
				<div class="category-img-sec">
						<img src="assets/images/35.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
		</div>

		<div class="moments-sec">
			<div class="container">
				<h1 class="moments-head">CELEBRATE THE BEAUTIFUL MOMENTS WITH BEAUTIFULLY DESIGNED<br> AND MEANINGFUL PIECES OF JEWELRY.</h1>
				<h1 class="main-heading-moments">#ZeinPiecesMoments</h1>
			</div>	
		</div>

		<div class="container">
			<div class="name-sec">
				<div class="right-name">
					<img src="assets/images/37.jpg" width="100%" height="500px">
				</div>
				<div class="left-name">
					<div class="show-text">
						<p class="show-sub-head-1">LOST ON WHAT TO GIFT?</p>
			  				<h1 class="show-heading">SHOP OUR <br>GIFT CARD</h1>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">click here</a>
			  				</div>
			  		</div>
				</div>
			</div>
		</div>

		<div class="container">
			<h1 class="video-head">check our videos</h1>

			<div id="London" class="tabcontent">
			  <!-- <h3>London</h3> -->
			  <div class="special-img">
			  	<img src="assets/images/42.jpg">
			  	<a href="#" class="icon-play"><i class="fas fa-play"></i></a>
			  </div>
			  
			</div>

			<div id="Paris" class="tabcontent">
			  <!-- <h3>Paris</h3> -->
			  <div class="special-img">
			  	<img src="assets/images/43.jpg">
			  	<a href="#" class="icon-play"><i class="fas fa-play"></i></a>
			  </div>
			</div>

			<div id="Tokyo" class="tabcontent">
			  <div class="special-img">
			  	<img src="assets/images/42.jpg">
			  	<a href="#" class="icon-play"><i class="fas fa-play"></i></a>
			  </div>
			</div>
			<div class="tab">
			  <button class="tablinks" onclick="openCity(event, 'London')" id="defaultOpen">
			  	<div class="special-img-btn">
			  		<img src="assets/images/42.jpg" width="100%">
			  		<p class="Valentine-special"><b>VALENTINE'S SPECIAL |</b><i> Question and Answer With Mohamed and Zein</i></p>
			  		<a href="#" class="icon-play-btn"><i class="fas fa-play"></i></a>
			  	</div>
			  </button>

			  <button class="tablinks" onclick="openCity(event, 'Paris')">
			  	<div class="special-img-btn">
				  	<img src="assets/images/43.jpg" width="100%">
				  	<p class="Valentine-special"><b>VALENTINE'S SPECIAL |</b><i> Question and Answer With Mohamed and Zein</i></p>
				  	<a href="#" class="icon-play-btn"><i class="fas fa-play"></i></a>
			  	</div>
			  </button>

			  <button class="tablinks" onclick="openCity(event, 'Tokyo')">
			  	<div class="special-img-btn">
				  	<img src="assets/images/42.jpg" width="100%">
				  	<p class="Valentine-special"><b>VALENTINE'S SPECIAL |</b><i> Question and Answer With Mohamed and Zein</i></p>
				  	<a href="#" class="icon-play-btn"><i class="fas fa-play"></i></a>
				</div>
			  </button>
			</div>

			<div class="slide-btn2">
			  	<a href="#" class="btn-text">VIEW ALL videos</a>
			</div>
		</div>

		<div class="feedback-sec">
			<div class="container">
				<h1 class="feedback-heading">YOUR FEEDBACK IS VERY IMPORTANT TO US!</h1>

				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/5.jpg">
							<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>
				
				
				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/5.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>

				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/5.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>

				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/5.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>

				<div class="slide-btn2">
			  		<a href="#" class="btn-text">VIEW ALL TESTIMONIALS</a>
				</div>
			</div>
		</div>

		<div class="seeon-sec">
			<div class="container">
				<div class="eye-img">
					<img src="assets/images/41.png" >
				</div>

				<div>
					<h1 class="seeon-heading">see on</h1>

				</div>

					<div class="main_seeon">
						<div class="category-img-sec">
							<img src="assets/images/38.jpg" border="1px solid #000">
						</div>
						<div class="seeon-text">
							<h3>ZEINA MAKKI</h3>
						</div>
					</div>
					
					
					<div class="main_seeon">
						<div class="category-img-sec">
							<img src="assets/images/39.jpg" border="1px solid #000">
						</div>
						<div class="seeon-text">
							<h3>AMAL TALEB</h3>
						</div>
					</div>

					<div class="main_seeon">
						<div class="category-img-sec">
							<img src="assets/images/40.jpg" border="1px solid #000">
						</div>
						<div class="seeon-text">
							<h3>YARA QWAIDER</h3>
						</div>
					</div>

				<div class="slide-btn2">
			  		<a href="#" class="btn-text">take a look</a>
				</div>


			</div>
		</div>
	
		<div class="subscribe-sec">
			<div class="container">
				<h3 class="subscribe-head">WE'D LOVE TO SHARE OUR NEW COLLECTIONS, LATEST NEWS AND MUCH MORE WITH YOU!</h3>
				<h1 class="main-heading-subscribe">SUBSCRIBE TO OUR NEWSLETTER</h1>
			</div>	

			<div class="mail-sec container">
				<input type="email" name="" placeholder="email address" class="emai-btn">
				<button class="submit-btn">SUBMIT</button>
			</div>
		</div>

		<div class="follow-sec">
			<div class="container">
				<h1 class="feedback-heading">FOLLOW US NOW @ZEINPIECES</h1>
			</div>

			<div class="follow-img-sec">
				<div class="main_follow">
					<div class="category-img-sec">
						<img src="assets/images/44.jpg">
					</div>
				</div>
				
				
				<div class="main_follow">
					<div class="category-img-sec">
						<img src="assets/images/45.jpg">
						<a href="#" class="icon-volume"><i class="fas fa-volume-mute"></i></a>
					</div>
				</div>

				<div class="main_follow">
					<div class="category-img-sec">
						<img src="assets/images/46.jpg">
						<a href="#" class="icon-volume"><i class="fas fa-volume-mute"></i></a>
					</div>
				</div>

				<div class="main_follow">
					<div class="category-img-sec">
						<img src="assets/images/47.jpg">
						<a href="#" class="icon-volume"><i class="fas fa-volume-mute"></i></a>
				</div>
			</div>
		</div>

				
		</div>
	</div>



<div class="popup-main">
		<div class="popup-inner">
			<div class="colse-icon">X</div>
			<div class="popup-content">
				<iframe id="youtbevideo" width="100%" height="100%" src="https://www.youtube.com/embed/jkLRu2HfThw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</div>
		</div>
</div>

	<footer>
		
		<div class="footer-sec">
			<div class="container">
				<div class="footer-menu">
					<ul class="main-menu-footer-2">
						<li><a href="#">WOMEN</a></li>
						<li><a href="#">MEN</a></li>
						<li><a href="#">KIDS</a></li>
						<li><a href="#">GIFT CARD</a></li>
						<li><a href="#">PERSONALIZE</a></li>
						<li><a href="#">BLOG</a></li>
						<li><a href="#">CONTACT</a></li>
					</ul>

					<ul class="main-menu-footer">
						<li><a href="#">WHO IS ZEIN PIECES?</a></li>
						<li><a href="#">FIND US AT  </a></li>
						<li><a href="#">CONATACT</a></li>
						<li><a href="#">CUSTOMER SERVICE </a></li>
						<li><a href="#">PRIVACY POLICY</a></li>
					</ul>                
				</div>
				<div class="icn-footer-img">
					<a href="#"><img src="assets/images/i-5.png"></a>
					<a href="#"><img src="assets/images/i-6.png"></a>
					<a href="#"><img src="assets/images/i-7.png"></a>
					<a href="#"><img src="assets/images/i-8.png"></a>
					<a href="#"><img src="assets/images/i-9.png"></a>
				</div>


			</div>
		</div>
	</footer>


	

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>





</body>
</html>